body{
	background-color:#fff;
	min-width: 1200px;
	}
.logo_bg{
	width:1200px; 
	height:155px; 
	margin:0 auto; 
	overflow:hidden; 
	background: url(../images/logo_bg.png)no-repeat;
	}
	
.home-head{
	width: 100%;
	min-width: 1200px;
	background: url(../images/head-bg.png) center top;
	height:155px;
	overflow: hidden;

}

.jigou{
	width: 100%;
	border-bottom: 1px dashed #ccc;
}
.jigou li{
	width: 100%;
	padding: 15px 0px;
	overflow: hidden;
}
.jigou li p{
	line-height: 38px;
	display: block;
	width: 100%;
	overflow: hidden;
	background-color: #f9f9f9;
	margin-bottom: 10px;
}
.jigou li p span{
	line-height: 38px;
	display: block;
	width: 220px;
	float: left;
	padding-left: 15px;
}
.jigou li p a{
	display: block;
	float: left;
	width: 80px;
	color: #333;
	font-weight: bold;
}
.jigou li p a:hover{
	color: #2583c1;
	text-decoration: underline;
}

/* .second-page-content .content .content-left li a{
	color: #333;
}
.cust-nav li a:hover, .cust-nav li .curhover{
	color: #2583c1;
} 
.cust-nav li a:hover, .cust-nav .menu-on{
	background-color: #e8e8e8;
}*/
.sousuo-k{
	width: 240px;
	height: 38px;
	float: right;
	overflow: hidden;
	margin-top: 7px;

}
.sousuo{
	width: 230px;
	height: 30px;
	border-radius: 3px;
	background-color:#ffffff;
	overflow: hidden;
	padding: 0px 5px;
}
.sousuo_l{
	width: 190px;
	height:30px;
	float: left;
	border: none;
	line-height: 30px;
	font-size: 14px;
}  
.sousuo_r{
	width: 30px;
	height: 30px;
	float: right;
	border: none;
	background: url(../images/sousuo_r.jpg) no-repeat;
	background-size: 100% 100%;

}  

/*nav*/
#nav{width:100%;height:45px; z-index:300; float: left; display: flex; justify-content: space-between;}
#nav .mainlevel{background:#2984ca;float:left;/*IE6 only*/}
#nav .mainlevel a{color:#ffffff;text-decoration:none;line-height:45px;display:block; text-align:center; font-size:16px; font-weight: bold;}
#nav .mainlevel a:hover,#nav .mainlevel a.cur{color:#fff;text-decoration:none;background:#1d7bc5;}
#nav .mainlevel ul{display:none;position:absolute;z-index:350;}
#nav .mainlevel .mainlevel{margin-top:1px; background-color: #2184D2; min-width:116px;}
#nav .mainlevel .erji li{  background-color: #0f6aaf;}
#nav .mainlevel li a{ font-size:16px; min-width:200px; padding:0px 15px;}
.andro_header-bottom{
	width: 100%; 
	height: 45px; 
	background-color:#2984ca;
	min-width: 1200px;
	overflow: hidden
}




.home-content {
	width: 1200px;
	margin: 0 auto;
	padding-top: 20px;
	
}    
.first-section {
	position: relative;
	height: 360px;
}




  
  
 /*焦点图*/
.focus {
	position: relative;
	width: 585px;
	height: 360px;
	float: left;
}

.focus img {
	width: 585px;
	height: 360px;
}

.focus .shadow .title {
	width: 260px;
	height: 65px;
	padding-left: 30px;
	padding-top: 20px;
}

.focus .shadow .title a {
	text-decoration: none;
	color: #fff;
	font-size: 14px;
	font-weight: bolder;
	overflow: hidden;
}

.focus .fPic {
	position: absolute;
	left: 0px;
	top: 0px;
}

.focus .D1fBt {
	overflow: hidden;
	zoom: 1;
	height: 16px;
	z-index: 10;
}

.focus .shadow {
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0px;
	z-index: 10;
	line-height: 25px;
	background: rgba(0, 0, 0, 0.6);
	display: block;
	text-align: left;
}

.focus .shadow a {
	display: inline-block;
	width: 80%;
	text-decoration: none;
	color: #fff;
	font-size: 14px;
	overflow: hidden;
	margin-left: 10px;
}

.focus .fcon {
	position: relative;
	width: 100%;
	float: left;
	display: none;
	background: #000
}

.focus .fcon img {
	display: block;
}

.focus .fbg {
	bottom: 1px;
	right: 10px;
	position: absolute;
	height: 21px;
	text-align: center;
	z-index: 200;
}

.focus .fbg div {
	margin: 7px auto 0;
	overflow: hidden;
	zoom: 1;
	height: 14px
}

.focus .D1fBt a {
	position: relative;
	display: inline;
	width: 7px;
	height: 7px;
	
	margin: 0 2px;
	color: #B0B0B0;
	font: 12px/15px "\5B8B\4F53";
	text-decoration: none;
	text-align: center;
	outline: 0;
	float: left;
	background: #D9D9D9;
}

.focus .D1fBt .current,
.focus .D1fBt a:hover {
	background: #fc114a;
}

.focus .D1fBt img {
	display: none
}

.focus .D1fBt i {
	display: none;
	font-style: normal;
}

.focus .prev,
.focus .next {
	position: absolute;
	width: 40px;
	height: 74px;
	background: url(../images/focus_btn.png) no-repeat;
}

.focus .prev {
	top: 50%;
	margin-top: -50px;
	left: 0;
	background-position: 0 -74px;
	cursor: pointer;
}

.focus .next {
	top: 50%;
	margin-top: -50px;
	right: 0;
	background-position: -40px -74px;
	cursor: pointer;
}

.focus .prev:hover {
	background-position: 0 0;
}

.focus .next:hover {
	background-position: -40px 0;
}
/*焦点图*/  


.more_s{
	display: block;
	height: 100%;
	line-height: 44px;
	text-align: right;
	color: #333;
	font-size: 14px;
}




ul.inside {
	list-style-position: inside;
	padding-top:12px;
	margin: 0;
}
ul.inside li {
	font-size: 14px;
	color: #d51e16;
	cursor: pointer;
}
ul.inside li .title:hover {
	color: #f4853b !important;
}
ul.inside li .title_s:hover {
	color: #f4853b !important;
}
.first-section .text-right {
	background: white;
	width: 585px;
	height: 359px;
	position: relative;
	float: right;
	border-bottom: 1px dotted #e4e4e4 ;
}


.gengduo-two{
	cursor: pointer;
    float: right;
	width:44px;
	height:16px;
    padding: 0 3px;
    position:relative;
    top: -26px;
    font-size:14px;
    background: none;
	font-weight:bold;
	font-family:'Times New Roman', Times, serif;
	z-index:9999;
	}
.gengduo-two a{color:#878787;}

.first-section .text-right .cust-tab {
	width: 100%;
	top: 0px;
	height: 100%;
}
.first-section .text-right .cust-tab .tabBar {
	border-bottom: 2px solid #3190d9;
	height: 40px;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	background-color: #d8eeff;
}
.first-section .text-right .cust-tab .tabBar .split {
	position: absolute;
	right: 0px;
}
.first-section .text-right .cust-tab .tabBar .split:after {
	content: '';
	border: 0.5px solid #cfcfcf;
	height: 100%;
	position: absolute;
	right: 0px;
	height: 40px;
}
/* 宽度按设计图200px来定义,减掉30的边距 */



.first-section .text-right .cust-tab .tabBar li {
	width: 87px;
	text-align: center;
	height: 100%;
	line-height: 40px;
	background:#d8eeff;
	color:#333;
	font-size: 16px;
	float: left;
	padding: 0 15px;
	list-style-type: none;
	cursor: pointer;
	position: relative;
}
.first-section .text-right .cust-tab .tabBar li.select {
	background: #3190d9 !important;
	color: #ffffff !important;
	position: relative;
	font-weight: bolder;
}
.first-section .text-right .cust-tab .tabBar li.select:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 2px;
	background: #3190d9;
	left: 0px;
	bottom: -2px;
}

.first-section .text-right .cust-tab .tabCon {
	top: 50px;
	bottom: 0px;
	left: 0px;
	height:317px;
	
}
.first-section .text-right .cust-tab .tabCon .more {
	text-align: center;
	height: 22px;
	left: 30px;
	bottom: 20px;
	position: absolute;
	width: 540px;
	background: #f5f5f5;
}
.first-section .text-right .cust-tab .tabCon .title {
	color: #000000;
	width: 470px;
	display: inline-block;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-wrap: normal;
	overflow: hidden;
	vertical-align: top;
	font-size: 15px;
}
.first-section .text-right .cust-tab .tabCon .time {
	color: #a0a0a0;
	width: 80px;
	float: right;
    line-height:38px;
}
.tabBar .gengduo {
	
    cursor: pointer;
    float: right;
    padding: 0 3px;
    position:relative;
    top: 9px;
    font-size:16px;
    background: none;
	font-weight:bold;
	font-family:'Times New Roman', Times, serif;
}
.tabBar .gengduo a{color:#878787;}

.lanmu{	
        width: 1200px;
	margin:0 auto;
	overflow: hidden; 
}

.lanmuxg{
	width: 1200px;
	
	margin:0 auto;
	overflow: hidden; 
}
.lanmuxg .l-left{
	width: 1100px;
	
	margin: 0 auto;
	overflow: hidden;
	
}

.lanmuxg .l-title{
	width: 100%;
	height: 38px;
	border-bottom: 2px solid #3190d9;
}

.lanmuxg .l-title .tabBar-title{
	height: 38px;
	color:#3190d9;
	font-size: 16px;
	line-height: 38px;
	float:left;
	font-weight: bold;
}
.lanmuxg .l-title .tabBar-title span{
	height: 24px;
	color:#666666;
	width: 370px;
	font-size: 14px;
	font-family:'Times New Roman', Times, serif;
	line-height: 24px;
	padding-left:5px;
	font-weight: bold;
}
.lanmuxg .l-title .more{
	float: right;
	line-height: 36px;
    color:#878787;
    padding: 0 3px;
    font-size:14px;
	font-weight:bold;
	font-family:'Times New Roman', Times, serif;
}
.lanmuxg .l-title .more a{
	color:#878787;
}


/* 公共服务 */
.fuwu{
	width: 475px;
	height: 260px;
	overflow: hidden;
	padding-top: 20px;
}
.fuwu a{
	display: block;
	width:145px;
	height: 35px;
	font-size: 15px;
	
	background-color: #f3f3f3;
	float: left;
	margin-bottom: 17px;
}
.fuwu a:nth-child(3n-1){
	margin: 0px 20px;
}
.fuwu a i{
	display: block;
	width: 35px;
	height: 35px;
	float: left;
	background-color: #3190d9;
}
.fuwu a span{
	margin-left: 5px;
	line-height: 35px;
	color: #000; 
	float: left;
}
.fuwu a span:hover{
	color: #ff9933;
	 text-decoration: underline;
}
.fuwu a i img{
	width: 100%;
	height: 100%;
}
/* 公共服务 */




.lanmu .l-left{
	width: 570px;
	height: 300px;
	float: left;
	overflow: hidden;
	
}

.lanmu .lj-left{
	float: left;
	overflow: hidden;
	width: 1200px;
}

.lanmu .lj-left div a{ 
    font-size: 14px;
    line-height: 24px;
    padding: 0 20px 0 0;
    color: #000000;
    display: block;
    float: left;
    width: 33.3%;
    min-height: 48px;
    margin: 15px 0 0 0;
}
.lanmu .lj-left div a:hover{
	color: #f4853b;
}
.lanmu .l-title{
	width: 100%;
	height: 38px;
	border-bottom: 2px solid #3190d9;
	background-color: #d8eeff;
}

.lanmu .l-title .tabBar-title{
	height: 38px;
	color:#ffffff;
	padding: 0px 30px;
	font-size: 16px;
	line-height: 38px;
	background-color:#3190d9;
	text-align: center;
	float:left;
	font-weight: bold;
}
.lanmu .l-title .tabBar-title span{
	height: 24px;
	color:#666666;
	width: 370px;
	font-size: 14px;
	font-family:'Times New Roman', Times, serif;
	line-height: 24px;
	padding-left:5px;
	font-weight: bold;
}
.lanmu .l-title .more{
	float: right;
	line-height: 40px;
    color:#545454;
    padding: 0 7px;
    font-size:14px;
	font-weight:bold;
	font-family:'Times New Roman', Times, serif;
}
.lanmu .l-title .more a{
	color:#545454;
}
.tabCon {
	width: 100%;
	height:260px;
}
.tabCon ul li{
	width: 100%;
	height:40px;
	overflow:hidden;
	line-height: 40px;
}
.tabCon ul li i{color: #e2123a;}
.tabCon #lei li{
	width: 100%;
	height:40px;
	border-bottom:1px dotted #c6c6c6;
	background:url(../images/tab_pic.png) no-repeat 0px 17px;
	overflow:hidden;
}
.tabCon #lei li a{
	padding-left:15px;
	line-height:40px;
}
.tabCon .time {
	color: #a0a0a0;
	width: 70px;
	float: right;
    line-height:40px;
}
.tabCon .title {
	color: black;
	width: 460px;
	display: inline-block;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-wrap: normal;
	overflow: hidden;
	vertical-align: top;
	font-size: 14px;
}
.tabCon .time {
	color: #a0a0a0;
	width: 85px;
	float: right;
    line-height:38px
}
.lanmu .r-right{
	width: 460px;
	height: 285px;
	float: right;
	overflow: hidden;
}

.home-foot {
	width:100%;
	background:url(../images/head-bg.png) no-repeat;
	height:100%;
	background-size: 100% 100%;
	min-width: 1200px;
}
.home-foot-content {
    width: 1200px;
    margin: 0 auto;
    position: relative;
    height:140px;

}
.foot-link {
	width: 450px;
	height:83px; 
	float:left;
	font-size: 18px;
	overflow: hidden;
	padding-top:20px
	
}
.foot-link span{ color:#fff;}
.se-a{
	width:205px;
	height:30px;
	margin-top:5px;
}
.se-b{
	width:170px;
	height:30px;
    margin-top:5px;
}	
.foot-link span {
	vertical-align: middle;
	float: left;
}

.foot-link a {
	padding-left: 20px;
	display: inline-block;
}

.foot-link a img {
	width: 198px;
	height: 40px;
}

.foot-contact-us{
	width: 1200px;
	overflow: hidden;
	margin-top: 5px;
	
	margin: 0 auto;
}
.foot-contact-us p {
	font-size: 14px;
	text-align:center;
	line-height:76px;
	
}






/*首页快捷入口*/
.kuaijie{
	width:190px;
	height: 308px;
	overflow:hidden;
	padding:5px 3px;
	border:1px solid #CCC;
	float:left; background-color:#efefef;
}
.kuaijie h3{
	font-size:18px;
	color:#8f695e;
	font-weight:bold;
	line-height:36px;
	padding-left:8px;
}
.kuaijie ul{ 
	width:189px; 
	margin:0 auto;
}

.kuaijie ul li{ 
	width:180px;
	height:39px;
	border:1px solid #d3d3d3;
	padding:1px;
	margin:3px auto;
	background-color: #fff;
	text-align: center;
	overflow: hidden;
}
.kuaijie ul li a{

	line-height: 39px;
	color: #0663b1;
	font-size: 16px;
	font-weight: bold;
}
/*首页快捷入口*/

.foot-contact-us .first-line {
	margin: 20px 0 20px 0
}

.foot-contact-us .second-line {
	color: #ffffff;
	
}
.foot-contact-us .second-line span {
	margin: 0px 15px;
}



/*列表页*/
.second-page-content {
    width: 1100px;
    margin: 0 auto;
}
.breadcrumb {
	height: 46px;
	line-height: 46px;
}
.breadcrumb a {
	color: #707070;
}
.content {
    position: relative;
    overflow: hidden;
}

.second-page-content .content .content-left {
	width: 245px;
	background: white;
	overflow:hidden;
	float: left;
}

.second-page-content .content .content-left .title {
	width: 100%;
	margin-top: 10px;
}

.second-page-content .content .content-left .title .text {
	height: 60px;
	width: 245px;
	background: url("../images/artic-list-title.jpg");
	color: white;
	line-height: 60px;
	text-align: center;
	font-size: 20px;
	font-weight: bolder;
}

.second-page-content .content .content-left li {
	height: 60px;
	width: 245px;
	margin: 0 auto;
	list-style-type: none;
	line-height: 60px;
	text-align: center;
	font-size:16px;
	font-weight: bolder;
	border-bottom: 1px solid #cfcfcf;
}

.second-page-content .content .content-left li.select {
	color: #014d8a;
}

.second-page-content .content .content-right {
	width:100%;
	min-height: 425px;
	background: white;
	overflow: hidden;
	float: right;
}

.content-right-wrap {
	margin: 36px 40px 0 40px;
}

.content-right .title {
	border-bottom: 1px solid #a0a0a0;
	padding-bottom: 5px;
}

#changeTitle {
	font-size: 20px;
	position: relative;
}

.content-right .title span {
	color: #014d8a;
}

.content-right .title span:after {
	position: absolute;
	width: 100%;
	height: 2px;
	background: #014d8a;
	left: 0px;
	bottom: -7px;
}

.content-right .news {
	padding: 5px 0 15px 0;
}

.content-right .news ul {
	margin: 15px 0;
	list-style-position: inside;
	padding: 0 0 15px 0;
	
}

.content-right .news ul li {
	font-size: 16px;
	padding: 10px 0 10px 15px;
	background:url(../images/tab_pic.png) no-repeat 0px 17px;
        border-bottom: 1px dashed #dedbdb;
}

.content-right .news ul li span:hover {
	color: #f4853b !important;
}

.content-right .news ul li .title {
	color: #000;
	max-width: 850px;
	display: inline-block;
	/*    text-overflow: ellipsis;*/
	white-space: pre-line;
	word-wrap: normal;
	overflow: hidden;
	vertical-align: top;
	font-size: 14px;
	border-bottom: none !important;
	padding-bottom: 0px !important;
}

.content-right .news ul li .time {
	width: 94px;
	float: right;
	color: #999999;
	text-align: right;
	font-size:14px;
}
/*列表页*/

/*详情页*/
.article-path {
	width: 1100px;
	height: 46px;
	margin: 0 auto;
	line-height: 46px;
}

.article-path a {
	color: #333;
	text-decoration: none;
}
.article-box {
	width: 1100px;
	margin: 0 auto;
	padding-bottom: 20px;
	background: #FFFFFF;
	overflow: hidden;
}
.article-title {
	width: 1000px;
	margin: 40px auto;
	max-width: 1120px;
	text-align: center;
	font-size: 30px;
	font-weight: normal;
}

.article-info {
	width: 1100px;
	padding: 8px 0;
	margin: 0 auto;
	font-size: 14px;
	color: #999;
	text-align: center;
	border-bottom: 1px #cecece solid
}

.article-info a {
	text-decoration: none;
	color: #999
}
.article-info span{
	
	margin-right:15px;
}
.article-content {
	width: 1120px;
	margin: 0px auto;
	padding:10px 0px;
	font-size: 16px;
	border-bottom: 1px #cecece solid
}

.article-content p {
	text-align: left;
	line-height: 35px;
	padding: 15px 40px;
        text-indent: 2em!important;
        font-family:"sou_regular"!important;
        font-size: 16px!important;
}
.article-content p span{
        font-family:"sou_regular"!important;
        font-size: 16px!important;
}
.next-s{ width:1060px; margin:20px;}
.next-s p{ margin-bottom:10px;}
.next-s a{color: #000000;}

/*详情页*/


/*搜索页*/
.cust-nav li a:hover, .cust-nav li .curhover{
		color: #014d8a;
	}

.retrieval{
		width: 1000px;
		height: 100px;
		padding: 50px 20px 0px 20px;
		margin: 0 auto;
		font-weight: bold;
		color: #2184D2;
	}
	.input-text{
		width: 200px;
		height: 38px;
		border: 1px solid #c6c9cc;
		background: #ffffff;
		
		padding-left: 10px;
	}
	.input-submit{
		width: 90px;
		height: 40px;
		border: 1px solid #ded7d7;
		background: #3b94db;
		color: #FFFFFF;
		text-align:center;
		font-size: 16px;
	}
.retrieval p{
	font-size: 14px;
	padding-left: 65px;
	line-height: 80px;
	color: #3b94db;
}	
.retrieval p a{
	color: #3b94db;
	padding: 0px 10px;
}
.retrieval p a:hover{text-decoration: underline;}
/*搜索页*/	
	



.first-section .text-right .cust-tab .tabBar li.select_pc {
	background: #d80c18 !important;
	color: #ffffff !important;
	position: relative;
	font-weight: bolder;
}
.first-section .text-right .cust-tab .tabBar li.select_pc:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 2px;
	background: #d80c18;
	left: 0px;
	bottom: -2px;
}
.tabBar_pc {
	border-bottom: 2px solid #d80c18;
	height: 40px;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
.select_pc{
	width: 140px;
	height: 40px;
	line-height: 35px;
	text-align: center;
	color: #ffffff;
	font-size: 18px;
	font-weight: bold;
	background-color: #d80c18;
}

.lanmu_pc{
	width: 1200px;
	margin:0 auto;
	overflow: hidden; 
}
.lanmu_pc .l-left{
	width: 570px;
	height: 300px;
	float: left;
	overflow: hidden;
	
}

.lanmu_pc .l-title{
	width: 100%;
	height: 38px;
	border-bottom: 2px solid #d80c18;
}

.lanmu_pc .l-title .tabBar-title{
	height: 38px;
	color:#ffffff;
	width: 140px;
	font-size: 18px;
	line-height: 38px;
	background-color:#d80c18;
	text-align: center;
	float:left;
	font-weight: bold;
}
.tabBar-title a{
	color: #ffffff;
}
.tabBar-title a:hover{
	color: #ffffff;
}
.lanmu_pc .l-title .tabBar-title span{
	height: 24px;
	color:#666666;
	width: 370px;
	font-size: 14px;
	font-family:'Times New Roman', Times, serif;
	line-height: 24px;
	padding-left:5px;
	font-weight: bold;
}
.lanmu_pc .l-title .more{
	float: right;
	line-height: 36px;
    color:#878787;
    padding: 0 3px;
    font-size:14px;
	font-weight:bold;
	font-family:'Times New Roman', Times, serif;
}
.lanmu_pc .l-title .more a{
	color:#878787;
}

.home-foot-pc {
	width:100%;
	background:url(../images/head-bg.jpg) no-repeat;
	height:90px;
	background-size: 100% 100%;
	min-width: 1200px;
}

.foot-contact-us .second-linerp {
	color: #000000;
	font-size: 14px;
	text-align:center;
	margin-top: 30px;
}

.gengduo-two{
	cursor: pointer;
    float: right;
	width:44px;
	height:16px;
    padding: 0 7px;
    position:relative;
    top: -26px;
    font-size:14px;
    background: none;
	font-weight:bold;
	font-family:'Times New Roman', Times, serif;
	z-index:9999;
	}
.gengduo-two a{color:#545454;}

.second-page-content .content .contentpc-right {
	width: 856px;
	min-height: 425px;
	background: white;
	height: auto;
	float: right;
}

/*人口普查*/


.lanmu2{
		width: 1200px;
		margin: auto;
	}
.lanmu2 .l{ width: 475px; float: left;}
.lanmu2 .r{ width:475px; float: right;}
.mt-tabpage {
	width: 475px;
	float: left;
	margin-left: 26px;
	border-bottom: 1px dotted #e4e4e4;
}
.mt-tabpage-title {
	height: 38px;
	font-size: 0;
	margin: auto;
	border-bottom: 2px solid #3190d9;
	background-color: #d8eeff;
}
.mt-tabpage-title .mt-tabpage-item {
	display: inline-block;
	width: 25%;
	height: 38px;
	line-height: 40px;
	text-align: center;
	color: #666;
	font-size: 16px;
}

.mt-tabpage-title .mt-tabpage-item-cur {
	color: #fff;
	font-size: 16px;
	border-bottom: 2px solid #3190d9;
	height: 38px;
	background-color: #3190d9;
	font-weight: bold;
}
.mt-tabpage-count {
	position: relative;
	width: 475px;
	height: 280px;
	overflow: hidden;
}
.mt-tabpage-cont__wrap {
	position: absolute;
}
.mt-tabpage-count .mt-tabpage-item {
	width: 475px;
	height: 280px;
	overflow: hidden;
}
.mt-tabpage-item #lei li{
	width: 100%;
	height:43px;
	border-bottom:1px dotted #e4e4e4;
	background:url(../images/tab_pic.png) no-repeat 0px 17px;
	overflow:hidden;
}
.mt-tabpage-item #lei li a{
	padding-left:15px;
	line-height:38px;
}
.mt-tabpage-item .time {
	color: #a0a0a0;
	width: 80px;
	float: right;
    line-height:38px;
}
.mt-tabpage-item .title {
	color: black;
	max-width: 365px;
	display: inline-block;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-wrap: normal;
	overflow: hidden;
	vertical-align: top;
	font-size: 15px;
}
.mt-tabpage-item .title_s {
	color: black;
	max-width: 465px;
	display: inline-block;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-wrap: normal;
	overflow: hidden;
	vertical-align: top;
	font-size: 15px;
}

/*杰出人才*/
.rencai{
	width: 850px;
	margin: 20px auto;
	overflow: hidden;
	border-bottom: 1px solid #ccc;
}
.rencai .img{
	width: 160px;
	border: 1px solid #ccc;
	float: left;
	overflow: hidden;
	padding: 5px;
}
.rencai .img img{
	width: 160px;
}
.rencai .rc-content{
	width:645px ;
	min-height: 600px;
	float: right;
}
.rencai .rc-content .rc-name{
	width:100%;
	line-height: 40px;
	padding: 10px 0px;
	border-bottom: 1px solid #ccc;
}
.rencai .rc-content .rc-name h2{
	color: #333;
}
.rencai .rc-content .rc-name span{
	font-size: 16px;
	color: #666;
	margin-left: 15px;
}
.rencai .rc-content .details{
	width: 100%;
	padding: 20px 0px;
}
.rencai .rc-content .details p{
	line-height: 30px;
	text-indent: 2em;
}
.rc-next{
	width:850px; 
	margin:20px auto; 
	overflow: hidden;
}
.rc-next p{ 
	display:block; 
	float: left;
	margin-bottom:10px;
	margin-right: 50px;
}
.rc-next a{
	color: #000000;
}
.rencai-list{
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	margin-bottom: 25px;
}
.rencai-list .rc-type{
	width: 100%;
	overflow: hidden;
	
}
.rencai-list .rc-type .rc-title{
	width: 100%;
	height: 45px;
	border-bottom: 1px solid #a0a0a0;
	line-height: 45px;
	font-size: 20px;
	color: #014d8a;
}

.rencai-list .rc-type ul {
	margin: 15px 0;
	width: 100%;
	overflow: hidden;
}

.rencai-list .rc-type ul li {
	font-size: 16px;
	width: 80px;
	float: left;
	padding: 10px 0 10px 10px;
	margin: 0px 30px 0px 0px;
}
.rencai-list .rc-type ul li span:hover {
	color: #f4853b ;
}

.rencai-list .rc-type ul li .title {
	color: #000;
}


/*杰出人才*/



.list-content {
margin-bottom: 30px;
}
.list-content-c {
    display: flex;
    flex-wrap: wrap;
}
.list-content-a {
    display: block;
    width: 255px;
    border: 1px solid #ccc;
    margin: 10px;
    transition: all 0.5s;
    cursor: pointer;
text-align: center;
}
.list-content-a span {
margin: 0 10px;
color: #6a6a6a;
font-size:14px;
}

.list-content-a > img {
    max-width: 100%;
    height: 150px;
}
.list-content-a:hover {
    color: #2984ca;
}
.list-content-a > div {
    margin: 20px 0;
    padding: 0 10px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}


.yj_more{
	display: flex;
	margin-top: 15px;
	justify-content: flex-end;
}
.yj_more a:hover{
	color: #005CBF;
	text-decoration: underline;
}